db = db.getSiblingDB("board-mate-db");

db.createCollection("games");

db.createUser({
  user: "board-mate-user",
  pwd: "apx820kcng",
  roles: [
    { role: "readWrite", db: "board-mate-db" }
  ]
});